SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000527: Drzwi sie nie otwieraja w oberzy po rezerwacji noclegu - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000527Otchlan 1.3 betaBlad plikow danychpublic2011-03-09 20:282013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000527: Drzwi sie nie otwieraja w oberzy po rezerwacji noclegu
DescriptionW Ober?y przy Placu G?ównym w Dominion po wynaj?ciu pokoju drzwi do pokoju nadal s? zamkni?te.
U Legarde'a dzia?a to normalnie.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 20:28 Goniec New Issue
2011-03-26 22:14 Weq Status new => resolved
2011-03-26 22:14 Weq Resolution open => fixed
2011-03-26 22:14 Weq Assigned To => Weq
2011-03-28 21:18 Weq Summary Dzrwi sie nie otwireja w oberzy po rezerwacji noclegu => Drzwi sie nie otwieraja w oberzy po rezerwacji noclegu
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker